/*TABULKA FORMULAR ZACATEK*/
  #formular-dotaz {
     width:450px;
	 margin-left:10px;
	 padding:15px;
   }

   .levy3 {
      float:left;
      width:27%;
	  background-color:#FFFFFF;
	   margin-right:5px;
	 padding-right:5px;
	     }
		 
	.pravy3 {
      float:left;
      width:57%;
	  background-color:#FFFFFF;
	   margin-right:5px;
	 padding-right:5px;
	     }
		 
	.prostredni3 {
      float:left;
      width:8%;
	  background-color:#C0C0C0;
	   margin-right:5px;
	 padding-right:5px;
	     }
		 
		 
		 
   
  .mezera {
     margin-right:10px;
	 padding-right:10px;
   } 
   
   .clearer3 {
     clear:both;
     height:0;
   }
/*TABULKA FORMULAR KONEC*/



.forminputdotaz {background-color:#EAEAEA; font-family:Tahoma, Geneva, sans-serif; font-size:11px; border:solid 2px; border-color:#ABABAB; height:14px;  }

.formtextareadotaz {background-color:#EAEAEA; font-family:Tahoma, Geneva, sans-serif; font-size:11px;  border:solid 2px; border-color:#ABABAB;  }

.formsubmitdotaz {margin-left:35%; padding:2px; font-size:11px; margin-top:5px; background-color:#323232; color:#FFF; font-family:Tahoma, Geneva, sans-serif; font-weight:bold;  height:26px; }

.stredni {font-size:9px;}


/*FORMULAROVE POLE ZACATEK*/
input.rounded {
	border: 1px solid #ccc;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	/*-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;
	box-shadow: 2px 2px 3px #666;*/
	font-size: 11px;
	padding: 1px 5px;
	margin-bottom:5px;
	outline: 0;
	-webkit-appearance: none;
}
input.rounded:focus {
	border-color: #574e47;
}
textarea.rounded {
	border: 1px solid #ccc;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	/*-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;
	box-shadow: 2px 2px 3px #666;*/
	font-size: 11px;
	padding: 1px 5px;
	margin-bottom:5px;
	outline: 0;
	-webkit-appearance: none;
}
textarea.rounded:focus {
	border-color: #574e47;
}
/*FORMULAROVE POLE KONEC*/